		/* EXTERNAL */

		@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");


		/* STANDARDS */

		html, body {
			margin: 0;
			padding: 0;
		}

		h1 {
			color:#008cfb;
			font-family:Arial, Helvetica;
			font-weight:normal;
			font-size:32px;
			padding-top:5px;
			padding-bottom:5px;
		}

		input[type="submit"]{
			font-family:"raleway", Arial, Helvetica;
			font-weight:300;
		}

		.disclaimer {
			font-family: "raleway", Arial, Helvetica;
			font-size: 30px;
			line-height: 46px;
			font-weight: 400;
			color: #999;
			width: 80%;
			margin: 0 auto;
		}

		/* HEADER ELEMENTS */
		.headbanner {
			width:100%;
			background-color:#000;
			color:#fff;
			height:45px;
			font-family:"raleway", Arial, Helvetica, sans-serif;
			font-weight:500;
			font-size:14px;
		}
		.headbanner ul {
			padding-top:16px;
			padding-left:0;
			padding-right:0;
			margin:0;
		}

		.headbanner li {
			float:left;
			list-style:none;
			padding-right:30px;
		}
		.headbanner li:last-child {
			float:left;
			list-style:none;
			padding-right:0px;
		}
		.headbanner li a {
			color:#fff;
			text-decoration:none;
			font-size:12px;
			position:relative;
		}
		.headbanner li a:hover{
			color:#ccc;
		}
		.headbanner img {
			padding-right:7px;
			vertical-align:middle;
			max-height: 22px;
			max-width: 22px;
		}
		.wrapper {
			margin:0 auto;
			width:100%;
		}
		.headnavleft, .headnavright {
			display:none;
		}
		#mobilenavlogged {
    		background-color: #000;
    		width: 100%;
    		position: absolute;
	    	border-top: 1px solid red;
		}
		#mobilenavlogged ul {
			list-style:none;
			padding:0;
			padding-top:20px;
			padding-bottom:10px;
			width:140px;
			margin:0 auto;
		}
		#mobilenavlogged ul li {
			margin-bottom:20px;
		}
		#mobilenavlogged a {
			font-family: "raleway", Arial, Helvetica, sans-serif;
			font-weight: 500;
			color:#fff;
			font-size:18px;
			text-decoration:none;
		}
		#mobilenavlogged a img {
			max-width: 25px;
			max-height: 25px;
			margin-right:10px;
		}

		.mobileheading {
			display:block;
		}
		.mobilemenu {
			float:right;
			padding-top:5px;
		}
		.mobilemenu img {
			max-width:30px;
			max-height:30px;
		}

		.mobilemag {
			padding-left:5px;
			padding-right:5px;
			padding-top:10px;
			float:right;
		}

		.mobileacct {
			float:left;
			padding-left:10px;
		}

		.mobileacct ul {
			padding-top:12px;
		}

		.mobileacct li {
			padding-right:15px;
		}

		.logobanner {
			padding-top:10px;
			height:125px;
			border-bottom:10px solid #E93330;
		}
		.logobanner ul {
			padding:0;
			margin:0;
			text-align:center;
		}
		.logobanner li {
			float:left;
			list-style:none;
			width:100%;
		}
		.logoleft {
			float:none;
		}
		.logoleft img {
			width:200px;
		}
		.logoright {
			float:none;
			position:fixed;
			bottom:-5px;
			width:100%;
		}
		.logoright img {
			padding-top:0px;
			width:100% !important;
		}
		.logoright iframe {
			width: 100%;
			height: 90px;
		}
	    .search {
		  	position: relative;
  		  	color: #666;
  		  	font-size: 13px;
  		  	margin-top:-2px;
		}
		.search input {
		  width: 200px;
		  height: 22px;
		  background: #fcfcfc;
		  border: 1px solid #aaa;
		  border-radius: 3px;
		  box-shadow: 0 0 3px #ccc, 0 10px 15px #ebebeb inset;
		}

		.search input { text-indent: 28px;}
		.search .fa-search {
			position: absolute;
			top: 4px;
			left: 10px;
			z-index:1000;
		}

div.notification {
background: red;
border-radius: 50%;
display: inline-block;
padding: 2px;
width: 15px;
height: 15px;
position: absolute;
margin-left: 12px;
margin-top: 1px;
}

div.notificationtxt {
font-size: 11px;
color: white;
font-family: Helvetica;
text-align: center;
padding-top: 1px;
font-weight: 400;
margin: 0 auto;
}
 		.headprofpic img {
			width:24px;
			height:24px;
			border-radius:50%;
			padding-right:0px;
			margin-right:7px;
		}

		/* HOME PAGE ELEMENTS */

		.hero {
			margin:0 auto;
			height:380px;
			width:100%;
			background-image:url('../images/newhome.jpg');
			background-size:cover;
			background-repeat:no-repeat;
		}
		.hero img {
			text-align:center;
			width:100%;
		}
		.caption {
			max-width:1140px;
			margin:0 auto;
		}
		.captiontext {
			color:#000;
			float:right;
			width:90%;
		}
		.captiontext h2 {
			font-size:32px;
			line-height:42px;
			font-family:"raleway", Arial, Helvetica, sans-serif;
			font-weight:600;
			margin-top:35px;
			margin-bottom:5px;
			text-shadow: 2px 2px #fff;
		}
		.captiontext p {
			font-size:15px;
			line-height:24px;
			font-family:"raleway", Arial, Helvetica, sans-serif;
			font-weight:600;
		}

		.intro {
			width:90%;
			margin:0 auto;
			min-height:600px;
			padding:20px;
		}
		.intro h1 {
			color:#E93330;
			font-size:40px;
			margin-bottom:2px;
			font-family:"raleway", sans-serif;
			font-weight:300;
			margin-top:2px;
		}
		.intro h1.closethead {
			text-align:center;
		}
		.intro h3 {
			color:#2B176E;
			font-family:"raleway", Arial, Helvetica, sans-serif;
			font-weight:700;
			font-size:25px;
			margin-top:3px;
			margin-bottom:30px;
		}
		.intro h4 {
			color: #888;
			font-family: "raleway", Arial, Helvetica, sans-serif;
			font-weight: 500;
			text-transform: uppercase;
			font-size: 18px;
			margin-top: 3px;
			margin-bottom: 30px;
		}
		.intro p {
			font-family:"raleway", Arial, Helvetica, sans-serif;
			font-weight:400;
			font-size:15px;
			line-height:24px;
			color:#222;
		}
		.intro li {
			font-family:"raleway", Arial, Helvetica, sans-serif;
			font-weight:400;
			font-size:15px;
			line-height:24px;
			color:#222;
		}
		.introleft {
			float:none;
			width:90%;
			margin:0 auto;
		}
		.introright {
			float:right;
			display:none;
		}
		.introright img {
			padding-top:25px;
			float:right;
		}

		/* PROFILE PAGE ELEMENTS */
		.profwrap {
			margin:0 auto;
			width:100%;
			padding-top:20px;
			font-size:15px;
		}
		.profimage {
			float:left;
			padding-right:60px;
			min-height:400px;
		}
		.profimage img {
			width:200px;
			/*border-radius: 50%;*/
		}
		.profsummary {
			float:none;
			min-height:700px;
			width:55%;
			padding-top:25px;
		}
		.profsummary div {
			display:block;
			font-family:"raleway", Arial, Helvetica, sans-serif;
			padding-bottom:20px;
			color:#555;
			height:55px;
		}
		.profsummary input {
			font-weight:500;
			font-size:16px;
			width:100%;
			padding:5px;
		}
		.profsummary label {
			display:block;
			text-transform:uppercase;
			font-size:12px;
			color:#999;
			font-weight:600;
		}
		.profsummary input.profstate {
			width:40px;

		}
		.profstats {
			float:none;
			font-family:"raleway", Arial, Helvetica, sans-serif;
			height:400px;
		}
		.profstats div {
			padding-bottom:10px;
			font-size:16px;
			font-weight:500;
		}
		.success {
			color:#4F8A10;
			background-color:#DFF2BF;
			text-align:center;
			font-family:"raleway", Arial, Helvetica, sans-serif;
			font-size:14px;
			font-weight:500;
			padding:15px;
			width:42%;
			margin:0 auto;
		}
		.highlightnum{
			color:purple;
		}

		/* CIRCLE PAGE ELEMENTS */

		.circle {
			padding-top:20px;
		}

		.userblock {
			float:left;
			width:380px;
			height:120px;

		}
		.userimage {
			float:left;
			margin-right:20px;
			width:80px;
			height:80px;
			border-radius:50%;
			overflow:hidden;
		}
		.userimage img {
			width:85px;
		}
		.friendimage {
			width:80px;
			height:80px;
			border-radius:50%;
			overflow:hidden;
			float:none;
		}
		.friendimage img {
			width:85px;
		}
		.friendcloset {
			width:80px;
			height:80px;
			border-radius:50%;
			overflow:hidden;
			float:none;
			margin:0 auto;
		}
		.friendcloset img {
			width:85px;
		}

		.usersummary {
			padding-top:5px;
		}
		.usersummary span {
			display:block;
			font-family:"raleway", Arial, Helvetica, sans-serif;
			padding-bottom:3px;
			color:#555;
		}
		.memtitle {
			font-weight:600;
			font-size:18px;
		}
		.memtitle a {
			text-decoration:none;
			color:#2B176E;
		}
		.memlocation, .memitems, .memratings {
			font-weight:500;
			font-size:15px;
			padding-top:0px !important;
		}
		.memitems a {
			color:#0073EB;
			text-decoration:none;
			font-weight:500;
		}


		/* MESSAGE/REQUEST PAGE ELEMENTS */

		.msglistblock {
			width:98%;
			height:90px;
			padding:10px;
			font-family:Helvetica, Arial, sans-serif;
			margin:0 auto;
			clear:both;
			margin-bottom:5px;
			background-color:#ffffff;
			position:relative;
		}
		.msglistblock:hover{
			background-color:#dddddd;
		}

		div.msglistblock a {
			position: absolute;
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
			text-decoration: none; /* No underlines on the link */
			z-index: 10; /* Places the link above everything else in the div */
			background-color: #FFF; /* Fix to make div clickable in IE */
			opacity: 0; /* Fix to make div clickable in IE */
			filter: alpha(opacity=1); /* Fix to make div clickable in IE */
			color:#2B176E;
			font-family:"raleway", Arial, Helvetica, sans-serif;
			font-size:15px;
		}

		.msglistblock-new {
			width:98%;
			height:90px;
			padding:10px;
			font-family:Helvetica, Arial, sans-serif;
			margin:0 auto;
			clear:both;
			margin-bottom:5px;
			background-color:#ffffdd;
			position:relative;
		}
		.msglistblock-new:hover{
			background-color:#dddddd;
		}

		div.msglistblock-new a {
			position: absolute;
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
			text-decoration: none; /* No underlines on the link */
			z-index: 10; /* Places the link above everything else in the div */
			background-color: #FFF; /* Fix to make div clickable in IE */
			opacity: 0; /* Fix to make div clickable in IE */
			filter: alpha(opacity=1); /* Fix to make div clickable in IE */
			color:#2B176E;
			font-family:"raleway", Arial, Helvetica, sans-serif;
			font-size:15px;
		}

		.msgblock {
			width:98%;
			height:70px;
			padding:10px 4px;
			font-family:Helvetica, Arial, sans-serif;
			margin:0 auto;
			clear:both;
			margin-bottom:5px;
			background-color:#ffffff;
		}
		.msgblock-new {
			width:98%;
			height:70px;
			padding:10px 4px;
			font-family:Helvetica, Arial, sans-serif;
			margin:0 auto;
			clear:both;
			margin-bottom:5px;
			background-color:#eaeaea;
		}
		.msguser {
			float:left;
			width:70px;
		}

		.msguserimage {
			width:50px;
			height:50px;
			border-radius:50%;
			overflow:hidden;
			padding-bottom:5px;
			margin-bottom:5px;
		}

		.msguserimage img {
			width:55px;
		}

		.msgnames {
			font-size:13px;
			color:#999;
			padding-bottom:5px;
		}

		.msgsummary {
			float:left;
			font-family:"raleway", Arial, Helvetica, sans-serif;
			font-weight:500;
			width:80%;
		}

		.msgpic {
			float:right;
			width:90px;
			height:90px;
			overflow:hidden;
			display:none;
		}

		.msgpic img {
			width:105px;
		}

		.itemname {
			font-size:20px;
			padding-bottom:7px;
		}
		.itemschedule {
			font-size:13px;
			padding-bottom:6px;
			font-weight:600;
			color:#666;
			font-family:Arial, Helvetica, sans-serif;
		}

		.itemname a {
			text-decoration:none;
			color:#2B176E;
		}

		.separator {
			border-bottom:1px solid #ccc;
			margin-bottom:5px;
			clear:both;
		}

		.msgbody {
			color: #777;
			font-family: Helvetica, Arial, sans-serif;
			font-size: 14px;
			line-height: 25px;
		}
		.reqaccepted {
			color:green;
			padding-bottom:20px;
			font-weight:600;
		}
		.bottom {
			width: 100px;
    		height: 100px;
    		position:relative;
    		bottom:550px;
		}



		/* CLOSET PAGE ELEMENTS */

		.add {
			float:none;
			margin-top:20px;
			margin-bottom:40px;
		}

		.add a {
			font-family:"raleway", Arial, Helvetica, sans-serif;
			font-size:18px;
			font-weight:300;
			text-decoration:none;
			color:#fff;
			text-transform:uppercase;
			padding:8px 10px;
			background:#000;
		}

		.add a:hover {
			background:#333;
		}

		.closet {
			padding-top:20px;
		}

		.sidenav {
			float:none;
			width:100% !important;
			padding-bottom:50px;
		}

		.closet div.sidenav {
			display:none;
		}

		.sidenav a {
			font-family:"raleway", Arial, Helvetica, sans-serif;
			color:#666;
			line-height:1.75em;
			text-decoration:none;
			font-size:14px;
		}
		.sidenav a:hover {
			color:#333;

		}
		.sidenav a.active {
			color:#333;
			font-weight:bold;
		}
		ul.itemcat {
			font-weight:normal;
			padding-top:0px;
			padding-bottom:5px;
			padding-left:0px;
			margin-left:0px;
			margin-right:15px;
			margin-top:0px;
			margin-bottom:0px;
			list-style:none;
			float:left;
		}
		ul.itemcat li {
			font-family:"raleway", Arial, Helvetica, sans-serif;
			font-size:14px;
			font-weight:500;
			padding-bottom:5px;
			cursor: pointer;
		}
		ul.itemcat a {
			color:#000;
		}
		ul.itemlist {
			margin-top:10px;
			margin-bottom:0px;
			margin-left:0;
			padding-left:14px;
			padding-bottom:5px;
			font-weight:normal;
			list-style:none;
			display:none;
		}
		ul.itemlist li {
			font-family:"raleway", Arial, Helvetica, sans-serif;
			font-size:13px;
			padding-bottom:6px;
			color:#666;
		}
		ul.itemlist a {
			color:#777;
		}
		ul.itemlist a:hover {
			color:#444;
		}

		ul.itemlistopen {
			margin-top:10px;
			margin-bottom:0px;
			margin-left:0;
			padding-left:14px;
			padding-bottom:5px;
			font-weight:normal;
			list-style:none;
			display:block;
		}
		ul.itemlistopen li {
			font-family:"raleway", Arial, Helvetica, sans-serif;
			font-size:13px;
			padding-bottom:6px;
			color:#666;
		}
		ul.itemlistopen a {
			color:#777;
		}
		ul.itemlistopen a:hover {
			color:#444;
		}


		li.closed, li.open {
			margin-left:-12px;
		}
		.open:before {
		    content: "-";
		    margin-right: 5px;
    		font-size: 1.2em;
		}


		.closed:before {
			content: "\002B";
			margin-right: 5px;
			font-size: 1.2em;
		}

		.num {
			color:#333;
		}

		.itemimage {
			padding-bottom:10px;
		}
		.itemgrid {
			float:none !important;
			width:100% !important;
			padding-bottom:45px;
		}
		.itemblock {
			float:left;
			padding-right:0px;
			padding-bottom:30px;
			width:50%;
			text-align:center;
		}
		.itemblock:nth-child(4n+0){
			float:left;
			padding-right:0px;
		}
		.itemsummary span {
			display:block;
			font-family:"raleway", Arial, Helvetica, sans-serif;
			padding-bottom:3px;
			color:#555;
		}

		.itemtitle {
			font-weight:600;
			font-size:20px;
		}
		.itemtitle a {
			text-decoration:none;
			color:#2B176E;
		}
		.itemimage {
			width:160px;
			height:175px;
			overflow:hidden;
			margin-bottom:10px;
		}
		.itemimage img {
			height:180px;
		}
		.itemsummary span.itemsize, .itemsummary span.itemcolor {
			font-weight:500;
			font-size:13px;
			color:#999;
		}



		/* PRODUCT PAGE ELEMENTS */

		.breadcrumbs {
			padding-top:20px;
		}
		.breadcrumbs img {
			width:50px;
			height:50px;
			margin-right:10px;
			border-radius:50%;
		}
		.breadcrumbs a {
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			color:#666;
			text-decoration:none;
		}

		.product h2 {
			font-family:"raleway", Arial, Helvetica, sans-serif;
			font-size:40px;
			font-weight:500;
			color:#2B176E;
			margin-top:25px;

		}

		.productside {
			float:none !important;
			width:100%;
			padding-right:0px;
		}
		.productside img {
			width:500px;
		}

		.productgrid {
			float:none;
			width:100%;
		}

		.productdes {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 18px;
			padding-bottom:20px;
			border-bottom:1px solid #ccc;
		}

		.productdesadmin {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 18px;
			padding-bottom:20px;
		}

		.productdes .prodelements {
			padding-bottom:10px;
		}
		.productdesadmin .prodelements {
			padding-bottom:30px;
		}
		.prodcat {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 18px;
			font-weight:bold;
			padding-bottom:10px;

		}
		.prodtext {
			font-family: Arial, Helvetica, sans-serif;
			font-weight:normal;
			color:#999;
			text-transform:capitalize;
		}
		.prodtext select {
			text-transform:capitalize;
		}
		.proddetails {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 18px;
			padding-bottom:15px;
			padding-top:30px;
		}
		.proddetails span {
			display:block;
			padding-bottom:5px;
		}
		.prodbody {
			color:#999;
			line-height:28px;
		}
		span.prodcolor {
			width:20px;
			height:20px;
			display: inline-block;
			margin-right: 5px;
			margin-left:2px;
			margin-bottom:-4px;
			border:1px solid #000;

		}

		/* PRODUCT PAGE ELEMENTS--ADMIN */


		.productdesadmin .prodelements .prodcat{
			display:block;
			padding-bottom:10px;
		}

		.titlefield {
			padding-top:20px;
			padding-bottom:30px;
		}
		input.producttitle {
			padding:10px;
			font-size:25px;
			border:1px solid #ccc;
			width:94%;
			color:#333;
		}
		.productimage {
			width:360px;
			min-height:400px;
			background-color:#ccc;
		}
		.productimage p {
			margin-top:5px;
			margin-bottom:0px;
		}
		input[type="radio"].js {
			display: none;
		}

		label.js {
			display: block;
			float: left;
			margin-right: 5px;
			padding: 4px 8px;
			cursor: pointer;
			color:#555;
		}
		label.js:hover {
			background-color: #ddd;
		}

		label.js.active {
			background-color: #ccc;
			color:#222;
		}
		.full-spectrum .sp-palette {
			max-width: 200px;
		}
		select {
			font-size:20px;
		}
		textarea.productdetails {
			border:1px solid #ccc;
			font-size:14px;
			width:68%;
			height:200px;
			padding:5px;
			color:#333;
		}
		.prodelements input[type="submit"]{
			background-color:#000;
			color:#fff;
			padding:10px;
			font-size:18px;
			text-transform: uppercase;
			width:120px;
			display:block;
			border:0;
			margin-bottom:10px;
			font-family:"raleway", Arial, Helvetica;
			font-weight:300;
		}
		.prodelements input[type="submit"]:hover{
			background-color:#222;
		}
		.prodelements input[type="submit"]:active{
			background-color:#444;
		}
		/*input[type="file"] {
			display: none;
		}*/
		.custom-file-upload {
			display: inline-block;
			padding: 12px 0px !important;
			cursor: pointer;
			background-color:#666;
			color:#fff !important;
			width:360px;
			text-align:center;
			font-family:"raleway", Helvetica, Arial, sans-serif;
			font-size:16px;
			text-transform:uppercase;
		}
		input#colorname {
			padding:3px;
			font-size:13px;
			width:250px;
			margin-top:10px;
		}
		.inputtext {
			padding:3px;
			font-size:13px;
			width:250px;
			margin-top:10px;
		}


		/* UPLOAD IMAGES */

#formdiv{
    width:500px;
    text-align: center;
}
#file {
    color:green;
    padding:5px; border:1px dashed #123456;
    background-color: #f9ffe5;
}
#noerror{
    color:green;
    text-align: left;
}
#error{
    color:red;
    text-align: left;
}
#img{
    width: 25px;
    border: none;
    height:25px;
    margin-left: -20px;
	position:absolute;
	cursor:pointer;
	margin-top:-10px;
}

.abcd{
    text-align: center;
}

.abcd img{
    width:250px;
    padding: 5px;
}
#formget{
    float:right;

}

		/* REQUEST BOX */

		.requestbox {
			width: 100%;
			border-left: 1px solid #ccc;
			border-bottom: 1px solid #ccc;
			position:absolute;
			right:0;
			top:38%;
			display:none;
			background-color:#fff;
			z-index:1000;
		}
		.requesthead {
			width: 100%;
			height:20px;
			color:#fff;
			background-color:#000;
			text-align:center;
			text-transform: uppercase;
			font-family: "raleway", Arial, Helvetica, sans-serif;
			font-size:18px;
			padding-top:12px;
			padding-bottom:12px;
			white-space: nowrap;

		}
		.messagebox {
			width: 100%;
			border-left: 1px solid #ccc;
			border-bottom: 1px solid #ccc;
			position:absolute;
			right:0;
			top:38%;
			display:none;
			background-color:#fff;
			z-index:1000;
		}
		.messagehead {
			width: 100%;
			height:20px;
			color:#fff;
			background-color:#2B176E;
			text-align:center;
			text-transform: uppercase;
			font-family: "raleway", Arial, Helvetica, sans-serif;
			font-size:18px;
			padding-top:12px;
			padding-bottom:12px;
			white-space: nowrap;

		}
		.boxtitle {
			float:left;
			width:200px;
			margin-left:48px;
		}
		.xboxrequest {
			float:left;
			margin-left:10px;
			cursor: pointer;
		}
		.xboxmessage {
			float:left;
			margin-left:10px;
			cursor: pointer;
		}
		.requestfields {
			margin-top:5px;
			padding:20px;
			width: 300px;

		}
		.requestfields label {
			display:block;
			font-family: Arial, Helvetica, sans-serif;
			font-size:16px;
			margin-bottom:5px;
			white-space: nowrap;
		}
		.requestfields input[type="text"]{
			width:95%;
			padding:6px;
			background-color:#efefef;
			color:#666;
			border:0;
			margin-bottom:20px;
			font-size:14px;
		}
		.requestfields textarea{
			width:95%;
			padding:6px;
			background-color:#efefef;
			color:#666;
			border:0;
			margin-bottom:20px;
			height:100px;
			font-size:14px;
	}
		.requestfields input[type="submit"]{
			background-color:#ccc;
			color:#333;
			padding:10px;
			font-size:18px;
			text-transform: uppercase;
			width:120px;
			display:block;
			margin:0 auto;
			text-align:center;
			border:0;
			margin-bottom:10px;
			border-radius:2px;
			font-weight:500;
		}
		.requestfields input[type="button"]{
			background-color:#ccc;
			color:#333;
			padding:10px;
			font-size:18px;
			text-transform: uppercase;
			width:120px;
			display:block;
			margin:0 auto;
			text-align:center;
			border:0;
			margin-bottom:10px;
			border-radius:2px;
			font-weight:400;
		}


		/* REQUEST FRIENDS */

		.requestlist {
			height: 400px;
			overflow:scroll;
		}

		ul.requestarea {
			height:130px;
			list-style-type:none;
			margin:0 auto;
			padding:0;
			margin-bottom:5px;
			width:75%;
		}
		ul.requestarea li {
			float:left;
		}
		.r_image {
			width: 75px;
			height: 75px;
			margin-right: 30px !important;
			border-radius: 50%;
			overflow: hidden;
		}
		.r_image img {
			width:80px;
		}
		.r_name {
			padding-top:5px;
			color:#666;
		}
		.r_name a {
			text-decoration:none;
			font-weight:500;
			font-size:18px;
			color:#2B176E;
		}
		.r_actions {
			padding-top:10px;
			text-align:right;
			float:none !important;
		}

		.r_actions input[type=button] {
			padding:5px 10px !important;
			font-weight:500;
			width:100px !important;
		}

		/* INVITE FRIENDS */

		.labelheader {
			text-align:center;
			font-size:20px;
			font-weight:500;
			padding-bottom:20px;
		}
		.invitearea {
			border:1px solid #ccc;
			padding:10px;
			width:95%;
			height:200px;
			font-size:12px;
		}
		div.a2a_kit.a2a_kit_size_32.a2a_default_style {
			text-align: center !important;
			padding-top: 30px !important;
			margin: 0px auto !important;
			padding-bottom: 80px !important;
		}

		.a2a_default_style a {
			float:none !important;
			line-height: 16px !important;
			padding: 0 6px !important;
			display: inline-block !important;
		}



		/* BUTTONS */

		button {
			display:block;
			padding:8px;
			font-size:16px;
			width:140px;
			font-family:"raleway", Arial, Helvetica;
			font-weight:400;
			text-align:center;
			border:0;
			margin-bottom:10px;
			cursor:pointer;
			border-radius:2px;
		}
		.request {
			background-color:#000;
			color:#fff;
		}
		.message {
			background-color:#2B176E;
			color:#fff;
		}
		input.favorite {
			display:block;
			padding:8px;
			font-size:16px;
			width:140px;
			font-family:"raleway", Arial, Helvetica;
			text-align:center;
			border:0;
			margin-bottom:10px;
			background-color:#ccc;
			color:#2B176E;
			font-weight:500;
			cursor:pointer;
			border-radius:2px;
		}
		input.acceptfriend {
			background-color:#000;
			color:#fff;
			font-size:13px;
			padding:4px 10px;
			border:0px;
			font-weight:500;
			border-radius:3px;
			font-family:"raleway", Arial, Helvetica;
			cursor:pointer;
		}
		input.acceptfriend:hover {
			background-color:#333;
		}
		input.declinefriend {
			background-color: #fff;
			color: #666;
			font-size: 13px;
			padding: 4px 10px;
			font-weight: 500;
			border-radius: 3px;
			font-family: "raleway", Arial, Helvetica;
			cursor: pointer;
			border:1px solid #bbb;
		}
		input.declinefriend:hover {
			background-color:#efefef;
		}

		input.reply {
			background-color:#2B176E;
			color:#fff;
			font-size:13px;
			padding:4px 10px;
			border:0px;
			font-weight:500;
			border-radius:3px;
			font-family:"raleway", Arial, Helvetica;
			cursor:pointer;
			margin-top:20px;
		}
		input.reply:hover {
			background-color:#333;
		}

		.termstext {
			font-size:12px;
			font-family:Helvetica;
			margin-bottom:20px;
			margin-top:-5px;
		}

		/* FOOTER */

		.footer {
			height:800px;
			background:url('../images/footerline.png') repeat-x #ECEBF3;
			clear:both;
			padding-top:30px;
			padding-bottom:150px;
			padding-left:40px;

		}

		.footerbottom h4 {
			font-family:"raleway", Arial, Helvetica;
			font-weight:600;
			color:#ea3031;
			font-size:18px;
			margin-bottom: 0px;
		}

		.footerbottom img {
			vertical-align: middle;
			padding-right:5px;
			width:20px
		}

		.footerbottom ul {
			list-style:none;
			padding:0;
		}
		.footerbottom ul li {
			margin:0;
			padding:0;
		}
		.footerbottom ul li a {
			font-family:"raleway", Arial, Helvetica, sans-serif;
			font-size:14px;
			font-weight:400;
			color:#928b9e;
			text-decoration:none;
			line-height:26px;
		}
		.footerbottom ul li a:hover {
			color:#4a3d63;
		}

		/* LOG STYLE OVERRIDES */
.cd-form input.full-width {
		width:73% !important;
}

.cd-form input[type=password] {
		padding-right:0px !important;
}
.cd-form input.has-padding {
		padding:12px 40px 12px 40px !important;
}
.cd-form input[type=button]{
		width:100% !important;
}
.catlinks {
	height:900px !important;
}
.catwrap {
	height:270px;
}
